Skip to main content
GET
List allowlist

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org
string
required

Response

200 - application/json

Successful Response

artifact_name
string
required

the name of the artifact that is allowed

fingerprint
string
required

the sha256 fingerprint of the artifact that is allowed

Pattern: ^[a-f0-9]{64}$
environment_name
string
required

the name of the environment for which the artifact is allowed

timestamp
number
required

the timestamp when the artifact was allowed

user_name
string
required

the name of the user who allowed the artifact

description
string
required

the reason for allow listing this artifact

Last modified on June 18, 2026